body {
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  overflow-x: hidden;
  margin: 0;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: no-common-ligatures;
  -webkit-font-variant-ligatures: no-common-ligatures;
  font-variant-ligatures: no-common-ligatures;
  background-color: #f0f0f0;
  color: #475d78;
}
.yorumust {
  margin-top: 1.5rem;
}
.yorumcizgi {
  border-top: 1px solid #efefef;
}
.yorumgel {
  background: #fff;
  border: 1px solid #dedede;
  border-radius: 3px;
  color: #666;
  margin-top: 30px;
}
.yorumsayfala {
  border-radius: 3px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px rgba(136, 136, 136, 0.1);
}
.commresim {
  float: left;
  padding-right: 15px;
}
.ss {
  width: 80px !important;
  height: 80px !important;
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #e2e6e9;
  border-radius: 0.25rem;
}
.goricon {
  margin-bottom: 2px;
}
.g-blue {
  color: #4285f4;
}
.o-red {
  color: #db4437;
}
.o-yellow {
  color: #f4b400;
}
.l-green {
  color: #0f9d58;
}
.e-red {
  display: inline-block;
  transform: rotate(-20deg);
}
.ustmenu {
  padding: 10px;
}
.h1tag {
  font-weight: 600;
  color: #fff;
  font-size: 20px;
}
.icmakale {
  padding: 20px;
  border-radius: 3px;
}
.sohbetebaglan {
  font-weight: 700;
  padding: 10px;
  background-color: #ffc107;
}
.sohbetebaglan:hover {
  font-weight: 700;
  padding: 10px;
  box-shadow: 0 0 25px rgba(255, 193, 7, 0.5);
}
.hemenindir {
  font-weight: 700;
  padding: 10px;
  background-color: #fa4343;
  color: #fff;
}
.hemenindir:hover {
  font-weight: 700;
  padding: 10px;
  box-shadow: 0 0 25px rgba(250, 67, 67, 0.5);
  color: #fff;
}
.kategori a {
  text-decoration: none;
  color: #455d78;
}
.kategori a:hover {
  text-decoration: none;
  color: #000;
}
a {
  text-decoration: none;
  color: #455d78;
}
.card-body a:hover {
  text-decoration: none;
  color: #000;
}
.mbs {
  margin-bottom: 4px;
}
.arama-btn {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 3px;
  display: block;
  padding: 0.625rem 1rem;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
  font-size: 15px;
  font-weight: 700;
}
.s-umit {
  background: 0 0;
  outline: 0;
  border: none;
  width: 100%;
}
.s-btn {
  border: 0;
  background: 0 0;
  outline: 0;
}
.s-btn:hover {
  border: 0;
  background: 0 0;
  outline: 0;
}
.s-btn:focus {
  border: 0;
  background: 0 0;
  outline: 0;
}
.rastgeleyazi {
  background-color: #eaeaea;
  padding: 8px;
  border-radius: 20px;
  margin-top: -8px;
}
.auara {
  margin-top: 30px;
}
.randomgel {
  margin-bottom: 1px;
}
.ustarka {
  padding: 20px;
  font-weight: 600;
  color: #fff;
  font-size: 20px;
  border-radius: 3px 3px 0 0;
}
.salt {
  border-radius: 0 0 3px 3px;
  padding: 20px;
}
.ucbir {
  padding: 20px;
  border-radius: 3px;
}
.uciki {
  padding: 20px;
  border-radius: 3px;
  margin-top: 25px;
}
.hayar {
  font-size: 18px;
  font-weight: 700;
  margin-top: 5px;
}
.hyazi {
  color: #c7bbc3;
  padding-top: 10px;
  padding-bottom: 20px;
  font-weight: 500;
  font-size: 16px;
}
.mtt {
  margin-top: 4px;
}
.popyayin {
  padding-top: 5px;
  padding-bottom: 5px;
}
.makale {
  padding: 0 20px 20px 20px;
  border-radius: 3px;
}
.makic {
  border: 1px solid #e2e6e9;
  border-radius: 3px;
  margin-top: 25px;
}
.makimg {
  width: 100%;
  height: 150px;
}
.maktit {
  font-size: 16px;
  margin-bottom: 3px;
}
.sayfa {
  padding: 20px;
  border-radius: 3px;
  margin-top: 30px;
}
.katb {
  font-size: 16px;
  font-weight: 700;
  list-style-type: none;
  padding: 17px;
}
.onerilengel {
  padding-top: 5px;
  padding-bottom: 5px;
}
.yazar {
  padding-top: 8px;
}
.yazaricon {
  margin-bottom: 1.5px;
}
.sosyalmedya {
  padding-bottom: 30px;
}
.sosyalf {
  background: #3b579d;
  border-radius: 3px;
  margin-top: 30px;
}
.sosyalt {
  background: #2caae1;
  border-radius: 3px;
  margin-top: 30px;
}
.sosyaly {
  background: #e52d27;
  border-radius: 3px;
  margin-top: 30px;
}
.sosyali {
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  border-radius: 3px;
  margin-top: 30px;
}
.footeral {
  padding: 30px 0 25px 0;
  color: #fff;
}
.umitlogo {
  max-width: 60px;
  margin-bottom: 3px;
}
.logo {
  max-width: 218px;
  height: auto;
}
@media (max-width: 320px) {
  .logo {
    max-width: 190px;
    height: auto;
  }
}
.makaleresim {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 2px;
}
.etiketler a {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  padding: 5px 10px;
  border-radius: 3px;
  color: rgba(0, 0, 0, 0.75);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  background: rgba(0, 0, 0, 0.05);
  margin-bottom: 5px;
}
.etiketler a:hover {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  padding: 5px 10px;
  border-radius: 3px;
  color: rgba(255, 255, 255, 0.9);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  background: rgba(0, 0, 0, 0.8);
  margin-bottom: 5px;
}
.arama input {
  color: #d1d1d1;
  opacity: 0.8;
}
.arama input::placeholder {
  color: #d1d1d1;
  opacity: 0.8;
}
.arama input:-ms-input-placeholder {
  color: #d1d1d1;
  opacity: 0.8;
}
.arama input::-ms-input-placeholder {
  color: #d1d1d1;
  opacity: 0.8;
}
.arama input:focus {
  color: #fff;
}
.card-title,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #475d78;
}
.resimler {
  width: 65px !important;
  height: 65px !important;
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #e2e6e9;
  border-radius: 0.25rem;
}
.ayrac {
  margin-left: 20px;
}
.ekbaslik {
  font-weight: 700;
  font-size: 17px;
}
.ayracs {
  margin-right: 20px;
}
.kategori li {
  border-bottom: 1px solid #e2e6e9;
}
.kategori li:nth-child(5n + 1) {
  border-left: 0.4rem solid #ffc107;
}
.kategori li:nth-child(5n + 2) {
  border-left: 0.4rem solid #18ba8b;
}
.kategori li:nth-child(5n + 3) {
  border-left: 0.4rem solid #ff6379;
}
.kategori li:nth-child(5n + 4) {
  border-left: 0.4rem solid #8795de;
}
.kategori li:nth-child(5n + 5) {
  border-left: 0.4rem solid #a5c926;
}
.kategori li:nth-child(5n + 1) .badge {
  background-color: #ffc107;
}
.kategori li:nth-child(5n + 2) .badge {
  background-color: #18ba8b;
}
.kategori li:nth-child(5n + 3) .badge {
  background-color: #ff6379;
}
.kategori li:nth-child(5n + 4) .badge {
  background-color: #8795de;
}
.kategori li:nth-child(5n + 5) .badge {
  background-color: #a5c926;
}
.ustpop:first-child {
  padding-top: 0;
}
.ustpop {
  padding-top: 24px;
}
.ustpop a {
  text-decoration: none;
  color: #455d78;
}
.ustpop a:hover {
  text-decoration: none;
  color: #000;
}
.birsol {
  border-left: 0.4rem solid #ffc107;
}
.ikisol {
  border-left: 0.4rem solid #18ba8b;
}
.ucsol {
  border-left: 0.4rem solid #ff6379;
}
.ort {
  background: #263941;
  color: rgba(255, 255, 255, 0.75);
  font-size: 18px;
  line-height: 40px;
  position: absolute;
  display: block;
  height: 40px;
  width: 40px;
  right: 50%;
  left: 50%;
  margin-left: -20px;
  bottom: -20px;
}
.navbar .nav-item .nav-link {
  font-size: 15px;
  font-weight: 700;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show > .nav-link {
  color: #475d78;
}
@media (min-width: 992px) {
  .navbaren .nav-item .nav-link {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 3px;
    padding: 10px;
  }
  .navbaren .nav-item:hover {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 3px;
  }
  .navbar .nav-item {
    margin-right: 15px;
  }
}
.sdse {
  padding: 0.5rem 0;
}
.nav-scroller {
  z-index: 2;
  position: relative;
  height: 4rem;
  overflow-y: hidden;
}
.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, 0.75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.nav-underline .nav-link {
  padding-top: 1.35rem;
  padding-bottom: 1.35rem;
  font-size: 15px;
  color: #475d78;
  font-weight: 700;
}
.nav-underline .nav-link:hover {
  color: #fa4343;
}
.nav-underline .active {
  font-weight: 700;
  color: #fa4343;
}
img {
  border-radius: 2px;
}
.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1);
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 1);
}


